### Property

# WebKit2WebExtension DOMHTMLElement:content-editable

#### Declaration

    property content-editable: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_element_set_content_editable()`
Getter method | `webkit_dom_html_element_get_content_editable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no